@charset "UTF-8";
/* CSS Information
===============================
File name:Top.css
Date:2020
Contents:*Top
Root EM:62.5%=10px
=============================== */
/* Main Visual
===============================*/
.visual{
  width:100%;
  margin-bottom:5rem;
  overflow:hidden;
}
.visual_wrap{
  position:relative;
  width:100%;
  height:auto;
}
.visual_wrap:before{
  display:block;
  content:"";
}
.visual_inner{
  position:absolute;
  top:0;
  left:0;
  height:100%;
  width:100%;
  display:none;
}
.visual_inner.initialized{
  display:block;
}
/*Main*/
.visual_slider{
  width:100%;
  max-width:192rem;
  margin:0 auto;
}
.visual_main{
  width:102.4rem;
}
.visual .slick-slide{
  opacity:.4;
}
.visual .slick-slide.slick-center{
  opacity:1;
}
/*Thumb*/
.thumb_wrap{
  position:relative;
  width:100%;
  height:auto;
  margin:1rem 0;
}
.thumb_wrap:before{
  display:block;
  content:"";
}
.thumb_inner{
  position:absolute;
  top:0;
  left:0;
  height:100%;
  width:100%;
  display:none;
  padding:0 0.9rem;
}
.thumb_inner.initialized{
  display:block;
}
.thumb{
  margin:0 auto;
  width:100%;
  max-width:103.2rem;
  display:block!important;
}
.visual_thumb{
  padding:0 0.5rem;
}
.visual_thumb__link{
  display:block;
  width:100%;
  border:solid 2px #000;
  opacity:.4;
  cursor:pointer;
}
.visual .slick-current{
  opacity:1;
}
.visual .slick-current .visual_thumb__link{
  border-color:#004ea2;
  opacity:1;
}
/*Option*/
.visual .slick-prev,
.visual .slick-next{
  width:4rem;
  height:100%;
  z-index:2;
  background:transparent;
}
.visual .slick-prev{left:0;}
.visual .slick-next{right:0;}
.visual .slick-prev:before,
.visual .slick-next:before{
  font-family:"FontAwesome";
  font-size:4rem;
  opacity:1!important;
  text-shadow:0px 0px 5px rgba(0,0,0,0.3);
  width:100%;
  display:block;
}
.visual .slick-prev:before{
  content:"\f104";
}
.visual .slick-next:before{
  content:"\f105";
}

/* Tab Contents
===============================*/
.top_tab{
	overflow:hidden;
}
.top_tab__trigger{
  display:flex;
  align-items:flex-end;
	margin:0;
}
.top_tab__item{
  display:flex;
  cursor:pointer;
  background:#a0a0a0;
  color:#fff;
  padding:1rem 3rem;
  border:solid 1px #a0a0a0;
  font-size:1.6rem;
  line-height:1.3;
  min-height:4rem;
  margin-bottom:-1px;
  position:relative;
  z-index:2;
}
.top_tab__item .top-tab--align{
  align-self:flex-end;
}
.top_tab__item:nth-last-of-type(n + 2){
  margin-right:0.5rem;
}
.top_tab__item.select{
	background:#fff; 
  color:#004ea2;
  border-color:#cdcccc;
  border-bottom-color:#fff;
  min-height:5rem;
}
/*IE11*/
@media all and (-ms-high-contrast: none) {
  *::-ms-backdrop, .top_tab__item.select {
    padding-top:2rem;
  }
}
.top_tab .top_tab__content{
  border:solid 1px #cdcccc;
  padding:4rem 2rem 2rem;
  min-height:27rem;
}
.top_tab .top_tab__content.hide{
  display:none;
}
/* News */
.top_newslist{
  width:100%;
}
.top_newslist__field{
  width:100%;
  display:flex;
  flex-wrap:wrap;
  align-items:center;
  margin-bottom:1.5rem;
}
.top_newslist__data{
  font-size:1.2rem;
  color:#666;
  width:8.4rem;
}
.top_newslist__title{
  width:calc(100% - 8.4rem);
  font-weight:normal;
}
.top_newslist__link{
  width:100%;
  display:block;
  overflow:hidden;
  text-overflow:ellipsis;
  white-space:nowrap;
}
.news_more{
  display:flex;
  justify-content:flex-end;
  line-height:1;
}
.news_more:after{
  color:#004ea2;
  margin-left:1rem;
  margin-top:1px;
}
.news_more__link{
  display:inline-block;
}

/* Content
===============================*/
.top_content{
  width:100%;
  margin-bottom:4rem;
}
.top_content__inner{
  width:100%;
  display:flex;
  flex-wrap:wrap;
}
.content-clm2{
  justify-content:space-between;
}
.content-news .top_content__clm,
.content-etc .top_content__clm{
  width:calc(50% - 1rem);
}


/* Title
===============================*/
.top_content__head{
  position:relative;
  width:100%;
  margin-bottom:2rem;
}
.top_content__item{
  display:block;
  width:100%;
  text-align:center;
  font-size:2rem;
  color:#004ea2;
}
.top_content__enitem{
  display:block;
  font-weight:normal!important;
  color:#858585!important;
  font-size:1.4rem;
}
.top_content__head .news_more{
  position:absolute;
  right:0;
  top:50%;
  transform:translateY(-50%);
}
.top_content__head .news_more__link{
  margin-top:-1px;
}

/* Banner & Facebook
===============================*/
.top_banner,
.top_banner__box{
  width:100%;
}
.top_banner__box:nth-last-child(n + 2){
  margin-bottom:1.2rem;
}
.top_banner__link{
  width:100%;
  display:block;
}
/*Facebook*/
.top_gadget{
  max-width:500px;
  height:100%;
  min-height:100%;
  overflow:hidden;
  margin:0 auto;
  border:solid 1px #cdcccc;
  font-size:0;
}
.js-gadget--fb,
.fb-page{
  width:100%!important;
  max-width:500px!important;
}

/* SNS
===============================*/
.content-sns{
  align-items:center;
}
.content-sns .top_content__clm:first-child{
  width:27.4rem;/*274*/
}
.content-sns .top_content__clm:last-child{
  width:calc(100% - 27.4rem);/*750*/
}
.top_snslist{
  width:100%;
  display:flex;
  flex-wrap:wrap;
  justify-content:space-between;
}
.top_snslist__item{
  width:24%;
}
.top_snslist__link{
  display:block;
  width:100%;
  text-align:center;
}
.top_snslist__figure{
  max-width:9.4rem;
  margin:0 auto;
}
.sns-facebook{
  background:#3c5a99;
}
.sns-instagram{
  background:#cf2e92;
}
.sns-twitter{
  background:#1da1f2;
}
.sns-youtube{
  background:#da1725;
}
.top_snsfull{
  width:100%;
  padding:1rem;
  text-align:center;
}
.top_snsfull__title{
  font-size:2rem;
  line-height:1;
  color:#4e4e4e;
  margin-bottom:1rem;
}
.top_snsfull__more{
  width:100%;
}
.top_snsfull__link{
  position:relative;
  width:18rem;
  text-align:center;
  border:solid 1px #004ea2;
  color:#004ea2!important;
  display:block;
  margin:0 auto;
  padding:0.5rem 1rem;
}
.top_snsfull__link:hover{
  text-decoration:none;
}
.top_snsfull__link:after{
  position:absolute;
  top:50%;
  right:1rem;
  transform:translateY(-50%);
}

/* External Slider
===============================*/
.external{
  width:100%;
  max-width:114.8rem;
  margin:0 auto;
  padding:0 1.4rem;
  overflow:hidden;
}
.external_wrap{
  position:relative;
  width:100%;
  height:auto;
}
.external_wrap:before{
  display:block;
  content:"";
}
.external_inner{
  position:absolute;
  top:0;
  left:0;
  height:100%;
  width:100%;
  display:none;
}
.external_inner.initialized{
  display:block;
}
.external_slider{
  width:100%;
  max-width:112rem;
  margin:0 auto;
  padding:0 4.8rem;
}
.external .slick-list{
  padding-right:6.34765625%;/*65*/
}
.external_box{
  padding-right:1rem;
}
/*Option*/
.external .slick-prev,
.external .slick-next{
  width:4rem;
  height:100%;
  z-index:2;
  background:transparent;
}
.external .slick-prev{left:0;}
.external .slick-next{right:0;}
.external .slick-prev:before,
.external .slick-next:before{
  font-family:"FontAwesome";
  font-size:2.4rem;
  width:100%;
  display:block;
  color:#ccc;
}
.external .slick-prev:before{
  content:"\f137";
  text-align:left;
}
.external .slick-next:before{
  content:"\f138";
  text-align:right;
}

/* 緊急掲示板
====================*/
.ticker{
  position:relative;
  overflow:hidden;
  width:100%;
  background:#fdd046;
  padding:0 1.4rem;
}
.ticker,
.ticker_list__line{
  height:6rem;
  line-height:6rem;
}
.ticker_list{
  position:relative;
  width:100%;
}
.ticker_list__line{
  width:100%;
  display:none;
}
.ticker_list__link{
  color:#000!important;
  text-decoration:none!important;
  font-size:1.8rem;
  width:100%;
  display:flex;
  justify-content:center;
  background:#fdd046;
}
.ticker_list__item{
  max-width:102.4rem;
  overflow:hidden;
  text-overflow:ellipsis;
  white-space:nowrap;
}
.ticker_list__item:before{
  margin-right:0.8rem;
  color:#d6000f;
}

/* Responsive
====================*/
/*[ MIN ]---------------------------*/
@media (min-width:64.0625em){/*1025*/
  /*Visual*/
  .visual_wrap:before{
    padding-top:40rem;
  }
  .thumb_wrap:before{
    padding-top:6.6rem;
  }
  .visual .slick-prev,
  .visual .slick-next{
    opacity:0;
  }
  .visual:hover .slick-prev,
  .visual:hover .slick-next{
    opacity:1;
  }
  /*sns*/
  .top_snsfull__link:hover{
    background:#004ea2;
    color:#fff!important;
  }
  /*External*/
  .external_box:hover{
    opacity:.85;
  }
}
@media (min-width:56.3125em){/*901*/
  /*External*/
  .external_wrap:before{
    padding-top:12%;
  }
}
/*[ MAX ]---------------------------*/
@media (max-width:64em){/*1024*/
  /*Visual*/
  .visual_wrap:before{
    padding-top:39%;
  }
  .thumb_wrap:before{
    padding-top:6.5%;
  }
  /*External*/
  .external_slider{
    padding:0 3rem;
  }
  /*Tab*/
  .top_tab__item{
    padding:1rem 1.4rem;
  }
  /*Ticker*/
  .ticker_list__link{
    font-size:1.6rem;
  }
  .ticker_list__item:before{
    margin-right:0.4rem;
  }
}
@media (max-width:56.25em){/*900*/
  /*External*/
  .external_wrap:before{
    padding-top:13.5%;
  }
}
@media (max-width:47.9375em){/*767*/
  /*Common*/
  .container{
    padding:0 1.4rem;
  }
  .footer{
    margin-top:3rem;
  }
  /*Visual*/
  .thumb_wrap:before{
    padding-top:10%;
  }
  /*External*/
  .external_wrap:before{
    padding-top:17.5%;
  }
  /*Tab*/
  .content-news .top_content__clm{
    width:100%;
  }
  .content-news .top_content__clm:last-child{
    margin-top:1rem;
  }
  .top_tab .top_tab__content{
    padding:2rem 1.4rem;
    min-height:20rem;
  }
  /*Etc*/
  .content-etc .top_content__clm{
    width:100%;
  }
  .top_banner{
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
  }
  .top_banner__box{
    width:calc(50% - 1rem);
  }
  .content-etc .top_content__clm:first-child{
    margin-bottom:2rem;
  }
}
@media (max-width:40em){/*640*/
  /*Visual*/
  .visual{
    margin-bottom:2.5rem;
  }
  .thumb_wrap,
  .thumb{
    display:none!important;
  }
  /*External*/
  .external_wrap:before{
    padding-top:22.5%;
  }
  /*Content*/
  .top_content{
    margin-bottom:2rem;
  }
  /*Sns*/
  .content-sns .top_content__clm:first-child{
    width:100%;
  }
  .top_snsfull{
    display:flex;
    justify-content:center;
    align-items:center;
    margin-bottom:1rem;
  }
  .top_snsfull__title{
    margin-bottom:0;
    margin-right:1rem;
  }
  .top_snsfull__more{
    margin-left:1rem;
    width:auto;
  }
  .top_snsfull__link{
    padding:1rem;
  }
  .content-sns .top_content__clm:last-child{
    width:100%;
    max-width:41.4rem;
    margin:0 auto;
  }
  .top_snslist__link{
    border-radius:0.25rem;
  }
  /*Ticker*/
  .ticker,
  .ticker_list__line{
    height:5rem;
    line-height:5rem;
  }
  .ticker_list__link{
    font-size:1.4rem;
  }
}
@media (max-width:30em){/*480*/
  /*Visual*/
  .visual .slick-prev,
  .visual .slick-next{
    width:3rem;
  }
  /*External*/
  .external_wrap:before{
    padding-top:32.5%;
  }
  /*Tab*/
  .top_newslist__data{
    width:100%;
  }
  .top_newslist__title{
    width:100%;
  }
  .news_more-break{
    display:none;
  }
  /*Etc*/
  .top_banner__box{
    width:100%;
  }
}
@media (max-width:25em){/*400*/
  /*Tab*/
  .top_tab__item{
    font-size:1.4rem;
    padding:1rem 1.4rem;
  }
}
@media (max-width:23.75em){/*380*/
  /*Visual*/
  .visual .slick-prev{left:0;}
  .visual .slick-next{right:0;}
  .visual .slick-prev:before,
  .visual .slick-next:before{font-size:2.2rem;}
}
@media (max-width:22.5em){/*360*/
  /*Tab*/
  .top_tab__item{
    padding:1rem;
  }
}
@media (max-width:21.5em){/*340*/
  /*Tab*/
  .top_tab__item{
    padding:1rem 0.8rem;
  }
  /*Sns*/
  .top_snsfull__link{
    width:16rem;
  }
}

